
Infrastructure - Task #1071

Story # 1070 (Closed): implement client side authentication support

add certificate management to d1_libclient_java

2010-11-10 00:37 - Matthew Jones

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Ben Leinfelder % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Sprint-2011.26-Block.4   

Milestone:  Story Points:  

Product Version: *   

Description

History

#1 - 2010-11-10 00:37 - Matthew Jones

- Subject changed from add certificate handling to java common library d1_libclient_java to add certificate management to d1_libclient_java

#2 - 2011-06-27 19:32 - Ben Leinfelder

- Status changed from New to Closed

- Assignee set to Ben Leinfelder

The CertificateManager is used to create an SSL connection during https requests to D1 services.
